{
  "ranksAndPools": [{
    "mmr": 2716,
    "rank": 77,
    "bonusPool": 1431
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division UED Bravo",
  "dateCrawled": "2025-07-05",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 89,
      "joinTimestamp": 1749051100,
      "mmr": 1986,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "SrJandro",
        "realm": 1,
        "id": "10198596",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 97,
      "points": 1544
    },
    {
      "wins": 67,
      "joinTimestamp": 1743534558,
      "mmr": 2015,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "dimaris",
        "realm": 1,
        "id": "6774723",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 82,
      "points": 1469
    },
    {
      "wins": 251,
      "joinTimestamp": 1747580051,
      "mmr": 1827,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "GreenApple",
        "realm": 1,
        "id": "2361180",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 281,
      "points": 1467
    },
    {
      "wins": 194,
      "joinTimestamp": 1744211728,
      "mmr": 1805,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "killerindio",
        "realm": 1,
        "id": "8433753",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 229,
      "points": 1461
    },
    {
      "wins": 93,
      "joinTimestamp": 1747195967,
      "mmr": 1736,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Mecu",
        "realm": 1,
        "id": "5341220",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 105,
      "points": 1425
    },
    {
      "wins": 167,
      "joinTimestamp": 1743956844,
      "mmr": 1631,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "ZXVIR",
        "realm": 1,
        "id": "1806924",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 208,
      "points": 1421
    },
    {
      "wins": 51,
      "joinTimestamp": 1743618477,
      "mmr": 2079,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "DSX",
        "realm": 1,
        "clanTag": "OmDi",
        "id": "8605954",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 55,
      "points": 1378
    },
    {
      "wins": 100,
      "joinTimestamp": 1747392304,
      "mmr": 1774,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "AnatoLii",
        "realm": 1,
        "id": "10744943",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 116,
      "points": 1354
    },
    {
      "wins": 57,
      "joinTimestamp": 1743664371,
      "mmr": 2066,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Fuls",
        "realm": 1,
        "id": "7139929",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 53,
      "points": 1250
    },
    {
      "wins": 60,
      "joinTimestamp": 1744547658,
      "mmr": 2056,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Mans",
        "realm": 1,
        "id": "10969804",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 49,
      "points": 1212
    },
    {
      "wins": 38,
      "joinTimestamp": 1744486617,
      "mmr": 1822,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "JamesCradock",
        "realm": 1,
        "clanTag": "TSC2C",
        "id": "1340516",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 48,
      "points": 1076
    },
    {
      "wins": 33,
      "joinTimestamp": 1743963667,
      "mmr": 1998,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "SupremeNTM",
        "realm": 1,
        "id": "6758042",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 33,
      "points": 928
    },
    {
      "wins": 50,
      "joinTimestamp": 1747085810,
      "mmr": 1979,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Annabelle",
        "realm": 2,
        "id": "411707",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 857
    },
    {
      "wins": 29,
      "joinTimestamp": 1743605638,
      "mmr": 1918,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Fez",
        "realm": 1,
        "id": "10066524",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 37,
      "points": 832
    },
    {
      "wins": 25,
      "joinTimestamp": 1743692762,
      "mmr": 1980,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "LouisWu",
        "realm": 1,
        "id": "426105",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 30,
      "points": 720
    },
    {
      "wins": 41,
      "joinTimestamp": 1743604787,
      "mmr": 2124,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "DRAGON",
        "realm": 1,
        "id": "3764510",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 46,
      "points": 719
    },
    {
      "wins": 26,
      "joinTimestamp": 1747499980,
      "mmr": 1845,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "НеУмеюИграть",
        "realm": 1,
        "id": "10123220",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 665
    },
    {
      "wins": 23,
      "joinTimestamp": 1743599958,
      "mmr": 1918,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Spartanec",
        "realm": 1,
        "id": "10716348",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 654
    },
    {
      "wins": 25,
      "joinTimestamp": 1747564119,
      "mmr": 2032,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "KILLlaKILL",
        "realm": 1,
        "id": "10831065",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 631
    },
    {
      "wins": 21,
      "joinTimestamp": 1743703133,
      "mmr": 2047,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Demonborr",
        "realm": 1,
        "id": "9588327",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 580
    },
    {
      "wins": 22,
      "joinTimestamp": 1748028576,
      "mmr": 1929,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Kantoraketti",
        "realm": 1,
        "id": "7436985",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 539
    },
    {
      "wins": 17,
      "joinTimestamp": 1744575131,
      "mmr": 1997,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "DogJu",
        "realm": 1,
        "id": "570069",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 491
    },
    {
      "wins": 29,
      "joinTimestamp": 1745502582,
      "mmr": 1853,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kingwabbit",
        "realm": 1,
        "id": "9791798",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 474
    },
    {
      "wins": 15,
      "joinTimestamp": 1744397348,
      "mmr": 1950,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Dreamdoctor",
        "realm": 1,
        "id": "9022759",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 448
    },
    {
      "wins": 15,
      "joinTimestamp": 1743709105,
      "mmr": 1946,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Marco",
        "realm": 1,
        "clanTag": "bdfg",
        "id": "6941973",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 426
    },
    {
      "wins": 51,
      "joinTimestamp": 1743607925,
      "mmr": 1988,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "palalaka",
        "realm": 1,
        "id": "3374240",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 47,
      "points": 413
    },
    {
      "wins": 13,
      "joinTimestamp": 1748100203,
      "mmr": 1864,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Valdemar",
        "realm": 1,
        "id": "9881857",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 373
    },
    {
      "wins": 12,
      "joinTimestamp": 1743532629,
      "mmr": 2081,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "proSTOBATiA",
        "realm": 1,
        "id": "10269334",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 354
    },
    {
      "wins": 12,
      "joinTimestamp": 1743702627,
      "mmr": 1991,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Sskiks",
        "realm": 1,
        "id": "9025522",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 350
    },
    {
      "wins": 12,
      "joinTimestamp": 1743618306,
      "mmr": 1850,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "prometheus",
        "realm": 1,
        "id": "1353104",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 315
    },
    {
      "wins": 10,
      "joinTimestamp": 1743951942,
      "mmr": 2027,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "nikolay",
        "realm": 1,
        "id": "10683544",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 306
    },
    {
      "wins": 11,
      "joinTimestamp": 1744729199,
      "mmr": 1993,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "MOnkEEE",
        "realm": 1,
        "id": "9828509",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 299
    },
    {
      "wins": 10,
      "joinTimestamp": 1743673053,
      "mmr": 2075,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "prototer",
        "realm": 2,
        "clanTag": "A100",
        "id": "108539",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 282
    },
    {
      "wins": 10,
      "joinTimestamp": 1743965117,
      "mmr": 1828,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Alpha",
        "realm": 1,
        "id": "10095882",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 267
    },
    {
      "wins": 8,
      "joinTimestamp": 1745043537,
      "mmr": 1941,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SPROOT",
        "realm": 2,
        "id": "1138739",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 266
    },
    {
      "wins": 8,
      "joinTimestamp": 1747773502,
      "mmr": 1955,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "buba",
        "realm": 1,
        "id": "9054231",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 261
    },
    {
      "wins": 9,
      "joinTimestamp": 1743803249,
      "mmr": 1926,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Pukki",
        "realm": 1,
        "id": "9527409",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 248
    },
    {
      "wins": 26,
      "joinTimestamp": 1743533047,
      "mmr": 1961,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "KODAL",
        "realm": 1,
        "id": "5109184",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 40,
      "points": 245
    },
    {
      "wins": 9,
      "joinTimestamp": 1744880739,
      "mmr": 2059,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "ppg",
        "realm": 1,
        "id": "6605691",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 242
    },
    {
      "wins": 10,
      "joinTimestamp": 1743965052,
      "mmr": 1895,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "ernesto",
        "realm": 1,
        "id": "10893483",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 228
    },
    {
      "wins": 8,
      "joinTimestamp": 1743696128,
      "mmr": 2054,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "VriL",
        "realm": 1,
        "id": "737950",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 222
    },
    {
      "wins": 6,
      "joinTimestamp": 1745501608,
      "mmr": 2084,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Fleedarts",
        "realm": 1,
        "clanTag": "SlowG",
        "id": "5800853",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 200
    },
    {
      "wins": 8,
      "joinTimestamp": 1748789991,
      "mmr": 2006,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "сочи",
        "realm": 1,
        "clanTag": "DEFOLT",
        "id": "10484694",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 200
    },
    {
      "wins": 20,
      "joinTimestamp": 1743617304,
      "mmr": 1826,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "miko",
        "realm": 1,
        "id": "3822701",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 196
    },
    {
      "wins": 6,
      "joinTimestamp": 1743532742,
      "mmr": 1819,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Peaky",
        "realm": 1,
        "id": "2153370",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 16,
      "points": 159
    },
    {
      "wins": 15,
      "joinTimestamp": 1743532667,
      "mmr": 1979,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Vasdorong",
        "realm": 1,
        "id": "10179513",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 158
    },
    {
      "wins": 5,
      "joinTimestamp": 1743973526,
      "mmr": 1973,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Bertinio",
        "realm": 1,
        "id": "9483601",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 134
    },
    {
      "wins": 4,
      "joinTimestamp": 1744485498,
      "mmr": 1972,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "TheOne",
        "realm": 1,
        "id": "10512520",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 134
    },
    {
      "wins": 11,
      "joinTimestamp": 1743608510,
      "mmr": 1995,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "assa",
        "realm": 1,
        "id": "10866032",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 130
    },
    {
      "wins": 4,
      "joinTimestamp": 1743531091,
      "mmr": 2397,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ХАКУРО",
        "realm": 1,
        "id": "10864448",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 118
    },
    {
      "wins": 3,
      "joinTimestamp": 1751389953,
      "mmr": 2546,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Smeshnou",
        "realm": 1,
        "id": "10372263",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 117
    },
    {
      "wins": 3,
      "joinTimestamp": 1746210481,
      "mmr": 1979,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Piixiie",
        "realm": 1,
        "id": "10311463",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 112
    },
    {
      "wins": 4,
      "joinTimestamp": 1743620431,
      "mmr": 2276,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Crafty",
        "realm": 1,
        "id": "8330581",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 107
    },
    {
      "wins": 4,
      "joinTimestamp": 1749162732,
      "mmr": 1923,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TheFuryKane",
        "realm": 1,
        "id": "6188941",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 104
    },
    {
      "wins": 3,
      "joinTimestamp": 1751382974,
      "mmr": 2725,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xPloit",
        "realm": 2,
        "id": "790331",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 95
    },
    {
      "wins": 3,
      "joinTimestamp": 1743619233,
      "mmr": 2006,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "FullMooner",
        "realm": 1,
        "id": "2771485",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1743534557,
      "mmr": 2147,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DuSaubeitl",
        "realm": 1,
        "id": "10690679",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 2,
      "joinTimestamp": 1744486695,
      "mmr": 2002,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Starlord",
        "realm": 1,
        "id": "9987426",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1743535241,
      "mmr": 2196,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Arda",
        "realm": 1,
        "id": "10478098",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 61
    },
    {
      "wins": 2,
      "joinTimestamp": 1743604639,
      "mmr": 1947,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Vitisman",
        "realm": 1,
        "id": "9174730",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1743534569,
      "mmr": 2043,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Kukurust",
        "realm": 1,
        "id": "10952829",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 53
    },
    {
      "wins": 1,
      "joinTimestamp": 1745085658,
      "mmr": 2011,
      "previousRank": 95,
      "teamMembers": [{
        "displayName": "tati",
        "realm": 1,
        "id": "4407342",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 36
    },
    {
      "wins": 1,
      "joinTimestamp": 1743956356,
      "mmr": 2137,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Akupal",
        "realm": 1,
        "clanTag": "пух",
        "id": "9463145",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1747034283,
      "mmr": 2082,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "ShadowZerg",
        "realm": 1,
        "clanTag": "OvMind",
        "id": "9021629",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744902580,
      "mmr": 2030,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zwokis",
        "realm": 2,
        "id": "2489124",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1749126245,
      "mmr": 2014,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YouHEGR",
        "realm": 1,
        "id": "11014175",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1746371620,
      "mmr": 1955,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "DOGGYSLEAZE",
        "realm": 1,
        "id": "1602035",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1743531538,
      "mmr": 2214,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VAV",
        "realm": 1,
        "id": "7431459",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1743532650,
      "mmr": 2056,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "Kukurust",
        "realm": 1,
        "id": "10952829",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748719418,
      "mmr": 1943,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "FendeR",
        "realm": 2,
        "id": "1106222",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 18
    },
    {
      "wins": 1,
      "joinTimestamp": 1744990815,
      "mmr": 2009,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jcrack",
        "realm": 1,
        "id": "10859404",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745051448,
      "mmr": 2037,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "babeh",
        "realm": 1,
        "id": "2402420",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743533215,
      "mmr": 2043,
      "previousRank": 80,
      "teamMembers": [{
        "displayName": "piko",
        "realm": 2,
        "id": "505644",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743597260,
      "mmr": 2104,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "MANAGER",
        "realm": 1,
        "id": "9050881",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743534783,
      "mmr": 2643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaccaZerg",
        "realm": 1,
        "clanTag": "D0N3",
        "id": "4403442",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746371232,
      "mmr": 2716,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ChadDaDon",
        "realm": 1,
        "clanTag": "3DE",
        "id": "6999785",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743534912,
      "mmr": 2351,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "Hono",
        "realm": 2,
        "id": "178596",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743533702,
      "mmr": 3017,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sokali",
        "realm": 2,
        "id": "24270",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750432107,
      "mmr": 1982,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NARIS",
        "realm": 2,
        "id": "1951013",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751107840,
      "mmr": 2025,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NymCat",
        "realm": 1,
        "id": "9378372",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743533760,
      "mmr": 2129,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hyacinth",
        "realm": 1,
        "id": "11021195",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743532505,
      "mmr": 2153,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "жужушечкaUA",
        "realm": 2,
        "clanTag": "тубз",
        "id": "2362112",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743535459,
      "mmr": 2655,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "GoodDayToDie",
        "realm": 2,
        "id": "13137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743710876,
      "mmr": 2060,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Siggaard",
        "realm": 1,
        "id": "718291",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751150627,
      "mmr": 2063,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BondBas",
        "realm": 1,
        "id": "9271014",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743532542,
      "mmr": 2145,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "Quyased",
        "realm": 1,
        "id": "10721948",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746354404,
      "mmr": 2780,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "blankme",
        "realm": 1,
        "id": "5393695",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746119056,
      "mmr": 2683,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "templiér",
        "realm": 1,
        "id": "10162681",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750189669,
      "mmr": 2079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Liberty",
        "realm": 1,
        "id": "10425077",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747188420,
      "mmr": 1978,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "scared",
        "realm": 1,
        "id": "8306784",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743531422,
      "mmr": 1971,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "PoszdaHUN",
        "realm": 1,
        "id": "8315538",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743534807,
      "mmr": 2167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sangxi",
        "realm": 1,
        "id": "6863993",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743531939,
      "mmr": 2255,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SkripiusPip",
        "realm": 2,
        "id": "749065",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746151415,
      "mmr": 2667,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AnitaDynamit",
        "realm": 1,
        "id": "8416175",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743535456,
      "mmr": 2869,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "junyi",
        "realm": 1,
        "id": "10743751",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743532049,
      "mmr": 2818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mposkannyy",
        "realm": 1,
        "id": "11021736",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743878104,
      "mmr": 1989,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "",
        "realm": 1,
        "id": "9944254",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743534083,
      "mmr": 2123,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "piko",
        "realm": 2,
        "id": "505644",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744404166,
      "mmr": 2046,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "reo",
        "realm": 1,
        "id": "9480631",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "264571"
  },
  "dateTimeCrawled": "2025-07-05T01:17:48.107",
  "region": "eu",
  "ladderId": 264571,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Silver",
    "rank": 77,
    "ladderId": "264571"
  }]
}